Subject: Re: Applicant
From: "Mike" <[email-masked]>
To: "Tiffany L. Ford" <[email-masked]>
Date: Tue, 18 May 2010 16:19:13 -0400

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Tiffany L. Ford 
  To: Mike 
  Sent: Tuesday, May 18, 2010 3:44 PM
  Subject: RE: Applicant

  Thank you!!

  Tiffany L. Ford, CPA, MBA
  Vice President - Finance
  Michigan State University Federal Credit Union
  3777 West Road
  East Lansing MI 48823
  (517) 333-2337

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 18, 2010 3:41 PM
  To: Tiffany L. Ford
  Subject: Re: Applicant

  Yes I am.  I generally do not give out too many recommendations but I feel he would do a very good job for your company.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Tiffany L. Ford 
    To: Mike 
    Sent: Tuesday, May 18, 2010 3:09 PM
    Subject: RE: Applicant

    Mike,
    So nice to hear from you!!  I will forward along the info that I know his previous employer.  Are you very satisfied with his performance?
    Thanks,
    Tiffany

    Tiffany L. Ford, CPA, MBA
    Vice President - Finance
    Michigan State University Federal Credit Union
    3777 West Road
    East Lansing MI 48823
    (517) 333-2337

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, May 18, 2010 2:25 PM
    To: Tiffany L. Ford
    Subject: Applicant

    Hi Tiffany.
    I haven't spoken to you in a while and I am hoping that you are still in your position at the Credit Union.  I have a young man that has worked for me for the past few months that I am having to lay off (as we are heading into our slow season).  He happened to mention he has a second interview on Wednesday at 3:00 with a Shelly.  I was hoping you might be able to put in a good word for him.  His name is Brandon Brooks and I think he would be a pretty good employee for the credit union.  If you can help, that would be great.
    Thank you,
    Michael Bishop
    [email-masked] 

----------------------------------------------------------------------------
    This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

------------------------------------------------------------------------------
  This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked].